######################################################################
#
#   Net Installation Media Sleeves
#
#   ------------------------------------------------------------------
#   Name                            Dimension
#   ------------------------------------------------------------------
#   ------------------------------------------------------------------
#
#   The CentOS Sleeves artwork promotes The CentOS Project existence
#   on both CD and DVD sleeves. 
#
#   The artwork related to CentOS Sleeves does include The CentOS Logo
#   and The CentOS Release Number, a description about what CentOS is,
#   and optionally The CentOS Message.
#
######################################################################

#=====================================================================
# 1. Build branding images.
#=====================================================================

[centos-logo.png]
render-type = "image"
render-from = "${TCAR_BASEDIR}/Models/Branding/0000/168/centos-logo.svg"
render-flow = "extended"
render-as   = "png"
heights     = "48"
fgcolors    = "ffffff"
bgcolors    = "ffffff-0"

[centos-symbol.png]
render-type = "image"
render-from = "${TCAR_BASEDIR}/Models/Branding/0000/168/centos-symbol.svg"
render-flow = "extended"
render-as   = "png"
heights     = "48"
fgcolors    = "ffffff"
bgcolors    = "ffffff-0"

#=====================================================================
# 2. Build background images.
#=====================================================================

[886x443.png]
render-type = "image"
render-from = "${TCAR_WORKDIR}/Motifs/Default/Final/1280x1024-dusk.png"
command     = "/usr/bin/convert -extract 886x443+0+0 +repage"
brand       = "ffffff-0/ffffff/48/centos-logo.png:x48+16+354"
brand       = "ffffff-0/ffffff/48/centos-symbol.png:x48+822+16"

#=====================================================================
# 3. Build final images.
#=====================================================================

[netinstall-sleeve.png]
render-type     = "image"
render-flow     = "media"
render-from     = "${TCAR_BASEDIR}/Models/Marketing/Installation/netinstall-sleeve.svg"
render-back     = "${TCAR_WORKDIR}/Marketing/Installation/Final/886x443.png"
locale-from     = "${TCAR_BASEDIR}/Models/Marketing/Installation/Locales/${SCRIPT_LANG_LC}/messages.po"
media-type      = "CD*1 DVD*1"
media-release   = "6.0 6.1 6.2 6.3 6.4 6.5"
media-arch      = "i386 x86_64"

#=====================================================================
# 4. Build final tar.gz.
#=====================================================================
